Bug 815691 - ABRT GUI doesn't update "Last Occurrence" date field
ABRT GUI doesn't update "Last Occurrence" date field
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 05:37 EDT by Xavier Hourcade
Modified: 2013-02-13 02:53 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 02:53:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Hourcade 2012-04-24 05:37:03 EDT
Description of problem:

  Just now I reproduced bug 751277 and crash occurred, as always.
  As expected, ABRT icon appears in notification area, as always.
  However, in ABRT GUI, "Last Occurrence" is still set to March 18th.

Version-Release number of selected component (if applicable):

  abrt-2.0.7-2.fc16.x86_64

How reproducible:

  Always.

Steps to Reproduce:

  1. Install KDE spin, avant-window-navigator, try opening AWN Preferences ^^
  2. Reproduce the crash at a later date, again and again.
  
Actual results:

  Last Occurrence remains unchanged.

Expected results:

  Last Occurrence is updated to reflect current date.

Additional info:

  In doubt I've set this bug's prio to high, assuming bugs related to bug reports are most sensitive.
Comment 1 Xavier Hourcade 2012-05-15 15:21:46 EDT
Over time it seems like duplicates (i.e. same error messages, software/kernel/abrt versions), may and/or :

* see their last occurrence "never" updated
  eg. awn prefs (still, as mentioned here before)

* see their last occurrence "always" updated
  eg. guvcview crash

* each be reported as a new, distinct entry
  eg- kdelibs
  (and I think, also the same guvcview crash, but I can't confirm right now,
  the last occurrence being consistently updated since I cleaned-up entries)
Comment 2 Fedora End Of Life 2013-01-16 04:53:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 02:53:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.